onEvent('recipes', event => {

 //drenched_iron_ingot 浸润铁锭
 event.remove({output: 'elementalcraft:drenched_iron_ingot',type: 'elementalcraft:infusion'})
 event.custom(
    {
  "type": "elementalcraft:infusion",
  "output": {
    "item": "elementalcraft:drenched_iron_ingot"
  },
  "element_type": "water",
  "element_amount": 200,
  "input": {
    "item": "extendedcrafting:black_iron_ingot"
  }
}
)





});
